# Get Beneficial Owners

Gets a list of beneficial owners for a given customer.

Endpoint: GET /api/v1/customers/{customer_id}/beneficial-owners/
Version: Version: aec57205
Security: HTTPBearer

## Path parameters:

  - `customer_id` (string, required)

## Header parameters:

  - `x-jiko-idempotency` (string, required)

  - `x-jiko-signature` (string, required)

## Response 200 fields (application/json):

  - `items` (array, required)

  - `items.id` (string, required)

  - `items.name` (object, required)

  - `items.name.first_name` (string, required)
    First Name

  - `items.name.middle_name` (any)
    Middle Name

  - `items.name.last_name` (string, required)
    Last Name

  - `items.title` (string, required)

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

  - `detail.input` (any)

  - `detail.ctx` (object)


## Response 404 fields
